use kotlin-stdlib if minSdk < 19 use kotlin-std...
# android
j
use kotlin-stdlib if minSdk < 19 use kotlin-stdlib-jre7 if minSdk >= 19 and minSdk < 24 use kotlin-stdlib-jre8 if minSdk >= 24
­čĹŹ 9